Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 15:00:03 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565969681            06:44 PM, 16th Dec                   Mohammad                   Hi Maryam,thank you for contacting us. I'm Shafeeque .  How may I help you?           06:47 PM, 16th Dec                     maryam                    hello           06:47 PM, 16th Dec                     maryam                    if u see my last order there was 7 kd order cancelled from your side and 7 kd were refunded to my credit. I want that 7kd back to my account........why my money should be stuck with u when u donot have the product to sell           06:49 PM, 16th Dec                   Mohammad                   Could you please share your order number so that I can assist you further?           06:52 PM, 16th Dec                     maryam                    If i go back to the order screen i might lose you           06:53 PM, 16th Dec                     maryam                    Its the last order on my accoubt the refund done on 16th today           06:53 PM, 16th Dec                     maryam                    8222426200           06:54 PM, 16th Dec                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:56 PM, 16th Dec                     maryam                    sure           06:56 PM, 16th Dec                   Mohammad                   Thank you for holding up           06:57 PM, 16th Dec                   Mohammad                   we will raise this issue to transfer to your bank           06:57 PM, 16th Dec                   Mohammad                   Is there anything else that i can assist you with ?           06:57 PM, 16th Dec                     maryam                    Thank u           06:57 PM, 16th Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:59 PM, 16th Dec                     maryam                    u too           06:59 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883943